#!/bin/sh
echo 'name: feed
version: 0.3.8
id: feed-0.3.8-61c0e6331495e46c17684abce21271bd

license: BSD3
copyright:
maintainer: Sigbjorn Finne <sof@forkIO.com>
stability:
homepage:
package-url:
description: Interfacing with RSS (v 0.9x, 2.x, 1.0) + Atom feeds.
category: Text
author: Sigbjorn Finne <sof@forkIO.com>
exposed: True
exposed-modules: Text.RSS.Syntax Text.RSS.Import Text.RSS.Export
                 Text.RSS1.Syntax Text.RSS1.Import Text.RSS1.Utils Text.RSS1.Export
                 Text.DublinCore.Types Text.Atom.Feed Text.Atom.Feed.Export
                 Text.Atom.Feed.Import Text.Atom.Feed.Link Text.Atom.Feed.Validate
                 Text.Atom.Pub Text.Atom.Pub.Export Text.Feed.Import Text.Feed.Types
                 Text.Feed.Export Text.Feed.Query Text.Feed.Constructor
                 Text.Feed.Translate Text.Feed.Util
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/feed-0.3.8
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/feed-0.3.8
              /usr/local/lib
hs-libraries: HSfeed-0.3.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         old-locale-1.0.0.2-cc522edd16b73a70b897598c5f5d20c7
         old-time-1.0.0.6-64e7d46ef71d3ea7f6d3a651bbb2bcca
         utf8-string-0.3.7-302d4bf7b407eed8244415d2308048a0
         xml-1.3.12-97968cf51aa325ebc48823a392a094bf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/feed-0.3.8/html/feed.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/feed-0.3.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
